2018-02-25 03:15 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000545v2.1 Release (Closed)[All Projects] Generalpublic2010-09-21 23:05
Reporterivanvart 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Versionv2.1 
Target VersionFixed in Versionv2.1 
Summary0000545: Using department permission ADMIN can see a project listed "X" times
DescriptionIf you use "department permissions" in a project that belongs to two departments, users with Admin roles will see this project listed (in projects module) the same times as departments has been selected in the project.

I mean if you select 4 departments then you will see 4 times the project listed.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001198

caseydk (administrator)

Resolved in r1289.
+Notes

-Issue History
Date Modified Username Field Change
2010-08-12 17:11 ivanvart New Issue
2010-08-12 22:58 caseydk Status new => assigned
2010-08-12 22:58 caseydk Assigned To => caseydk
2010-08-13 21:53 caseydk Note Added: 0001198
2010-08-13 21:53 caseydk Status assigned => resolved
2010-08-13 21:53 caseydk Resolution open => fixed
2010-08-24 14:58 caseydk Project v2.0 Release (Closed) => v2.1 Release (Closed)
2010-09-21 22:11 caseydk Status resolved => closed
2010-09-21 22:39 caseydk Status closed => resolved
2010-09-21 22:46 caseydk Status resolved => closed
2010-09-21 22:46 caseydk Fixed in Version => v2.1
2010-09-21 23:05 caseydk Product Version v2.0.1 => v2.1
+Issue History